App Store ERROR ITMS-90725: "SDK Version Issue"

#1

Hello everyone,

I’m taking a problem when i try push my ionic app on the App Store
with XCode. I follow this steps: https://ionicframework.com/docs/v1/guide/publishing.html

The error talk about SDK version, that the app need builded with IOS SDK 11, i don’t understand because on the build configuration is flagged IOS SDK 11.
Searching about this, on the ionic forum i can find others users talking about this error but without solution. (New Apps iOS 11.0 SDK, Creator builds with 10.3)
Do you have any information about this error ? Ionic have support IOS SDK 11 ?
I’m sending all information about my project.

ERROR MESSAGE: ERROR ITMS-90725: “SDK Version Issue. This app was built with the iOS 11.3 SDK. All iOS apps submitted to the App Store must be built with the iOS 11 SDK or later, included in Xcode 9 or later. Further, starting March 2019, all iOS apps submitted to the App Store must be built with the iOS 12.1 SDK or later, included in Xcode 10.1 or later.”

Environment
Ionic:

ionic (Ionic CLI) : 4.12.0 (/usr/local/lib/node_modules/ionic)
Ionic Framework : ionic-angular 3.9.2
@ionic/app-scripts : 3.2.3

Cordova:

cordova (Cordova CLI) : not installed
Cordova Platforms : not available
Cordova Plugins : not available

System:

NodeJS : v10.15.3 (/usr/local/bin/node)
npm : 6.4.1
OS : macOS High Sierra
Xcode : Xcode 9.3.1 Build version 9E501

Thanks for you attention.